Bug 459589 - qdisk votes are not presented properly on all nodes
qdisk votes are not presented properly on all nodes
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-20 08:58 EDT by Fabio Massimo Di Nitto
Modified: 2017-07-24 12:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-29 15:04:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Massimo Di Nitto 2008-08-20 08:58:51 EDT
Description of problem:

Given a 2 node cluster, both nodes talking IPv6, running qdisk on a shared block device, only one node (the one with qdisk in master state) see 3 votes. the slave only 2 votes.

Version-Release number of selected component (if applicable):

cman-2.0.84-2.el5

How reproducible:

always

Steps to Reproduce:
1. setup the above cluster
2. fire up qdisk
3. observe cman_tool output
  
Actual results:

master qdisk node has the correct amount of votes
slave does not
Comment 1 Lon Hohberger 2009-09-29 15:04:37 EDT
Will revisit during RHEL6 time frame

Note You need to log in before you can comment on or make changes to this bug.